<block-intro
    :show-switch="false" 
    :intro="{
        title: 'Тренеры',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'img/content/intro-1.jpg'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item">
            <a href="#"><span>Блог</span></a>
        </li>
        <li class="breadcrumb-item active">Страница</li>
    </template>
</block-intro>


<!-- Страница для визуализации всех модификаций header -->
<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Обычный header будет фиолетовым</p> 
</div>

<div class="header-banner">
    <div class="container header-banner__container">
        <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
        <div class="header-banner__countdown">10 дней до начала</div>
        <a href="#" class="button button--pink button--small header-banner__button">Записаться »</a>
    </div>
</div>
<header class="header header--transparent">
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа саморазвития<br>Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <div class="header__buttons">
                <a href="#" class="button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Контакты</a></li>
            </ul>
        </div>
    </div>
</header>
<block-intro
    :show-switch="false"
    :intro="{
        title: 'Блог',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'img/content/intro-ghost.jpg'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item">
            <a href="#"><span>Блог</span></a>
        </li>
        <li class="breadcrumb-item active">Страница</li>
    </template>
</block-intro>

<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Header с модификацикй .header--transparent</p> 
</div>


<!-- <div class="header-banner">
    <div class="container header-banner__container">
        <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
        <div class="header-banner__countdown">10 дней до начала</div>
        <a href="#" class="button button--pink button--small header-banner__button">Записаться »</a>
    </div>
</div>
<header class="header header--white">
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа саморазвития<br>Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <div class="header__buttons">
                <a href="#" class="button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Контакты</a></li>
            </ul>
        </div>
    </div>
</header>
<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Header с модификацикй .header--white</p> 
</div> -->


<!-- <div class="header-banner">
    <div class="container header-banner__container">
        <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
        <div class="header-banner__countdown">10 дней до начала</div>
        <a href="#" class="button button--pink button--small header-banner__button">Записаться »</a>
    </div>
</div>
<header class="header header--blue">
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа саморазвития<br>Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <div class="header__buttons">
                <a href="#" class="button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Контакты</a></li>
            </ul>
        </div>
    </div>
</header>

<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Header с модификацикй .header header--blue</p> 
</div> -->


<!-- <div class="header-banner">
    <div class="container header-banner__container">
        <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
        <div class="header-banner__countdown">10 дней до начала</div>
        <a href="#" class="button button--pink button--small header-banner__button">Записаться »</a>
    </div>
</div>
<header class="header header--light-purple">
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа саморазвития<br>Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <div class="header__buttons">
                <a href="#" class="button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Контакты</a></li>
            </ul>
        </div>
    </div>
</header>
<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Header с модификацикй .header--light-purple(является дефолтным меню)</p> 
</div> -->


<!-- <div class="header-banner">
    <div class="container header-banner__container">
        <p class="header-banner__text">Летний Интенсив Прокачка. Инфо — 2019. 25 ноября. Тренинг в Женеве</p>
        <div class="header-banner__countdown">10 дней до начала</div>
        <a href="#" class="button button--pink button--small header-banner__button">Записаться »</a>
    </div>
</div>
<header class="header header--dark-purple">
    <div class="header__main">
        <div class="container header__container">
            <div class="header__logo logo">
                <a href="#" class="header__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="header__logo-desc logo__desc">Школа саморазвития<br>Владимира Бронникова</p>
            </div>
            <ul class="header__phones phones">
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
                <li><a href="tel:+78005555555">8 800 775-65-67</a></li>
            </ul>
            <div class="header__buttons">
                <a href="#" class="button button--small">Войти</a>
            </div>
            <ul class="header__lang-switch">
                <li><a class="current" href="#">RU</a></li>
                <li><a href="#">EN</a></li>
            </ul>
        </div>
    </div>
    <div class="header__nav">
        <div class="container header__nav-container">
            <ul class="header__nav-list">
                <li><a href="#">О школе</a></li>
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Тренеры</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Контакты</a></li>
            </ul>
        </div>
    </div>
</header>
<div style="height:100px; background-color: black; color:white; text-align: center; padding: 20px;">
    <p>Header с модификацикй .header--dark-purple</p> 
</div> -->